From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 21 September 2004<P>

BK! I would VERY much like to have a g mail account! I realize I don't have much of my work here at the Blender, but I hope that won't count against me. I do  have a LOT of writing and artwork! Puhleeze!!!<BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=1507">Irish</a><BR>
Date: 21 September 2004<P>

Me too, B. K.  PLEASE!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 September 2004<P>

hey ladyinwaiting...<BR>
competitive spirit here along with being might cubs fan and red sox fan here...yankees suck!<BR>
cryingshame58<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 September 2004<P>

correction..i am typing too fast...<BR>
that was intended to be MIGHTY instead of might...<BR>
alrighty?<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 21 September 2004<P>

Kirk- I posted this site on craigslist.com in the Art section of Boston and NYC. Hope it brings some traffic our way!<BR>
<BR>
Aparajita- thanks for the sweet comments!<BR>
<BR>
-hollywoodfox
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 September 2004<P>

Irish; Just e-mail me, it's listed on my account. Anybody else want g-mail?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 21 September 2004<P>

Thanks BK. Stellar!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 21 September 2004<P>

hello pam ~ haven't talked with you in a while...how did the wedding go???...and yes pure red sox here...
<HR>
From: <a href="/blend/av.cgi?id=1521">Sheila Hawkins</a><BR>
Date: 21 September 2004<P>

Have done the quiz finally and am a SEDL Sober Emotional Destructive Leader which evidently makes me a Dictator - (and confirms my undeniable sexiness ;&gt;) ).  
<HR>